Jump to content

Welcome to LoversLab
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

Installation Guide with Lovers, MBP and Wyre with Bashed Patch


  • Please log in to reply
277 replies to this topic

#21
Pirate_L

Pirate_L

    Member

  • Members
  • PipPipPip
  • 54 posts
Right, well I want DMRA with BBB, Do get this from nexus?

I've notice that there's many MBP, MBP++, MBP 2ch Edition, MBP 2ch Edition++; what are all these MBP's? What version am I downloading? :s
How do I know which XEO is XeoSP++?

I apologise for my noobish stupidity, I've never modded Oblivion before, though it would be similar to Fallout New Vegas >.<
  • 0

AdBot

AdBot
  • Advert

#22
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts
MBP = MBP 2ch Edition
MBP++ = MBP 2ch Edition++

You need to install MBP 1.4a (or 1.8 is ok too) and then install MBP++ v98. In other words you need "both".

As to Xeo...just go to the link I gave and read the OP. Download links and install instructions are right in the spoilers in the OP.

On the DMRA - you can get it from the nexus or here. Depends if you want the bouncing breasts & butt version or just the bouncing breasts one.
  • 0

#23
Pirate_L

Pirate_L

    Member

  • Members
  • PipPipPip
  • 54 posts
ok, I should install the MBP which this thread provides (assuming it's 1.4a) then install MBP++ and then install MBP 2ch Edition and so on, right?

Is it possible to have both, bouncing butt or breast? (Is the nexus one the breast version?)
  • 0

#24
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts
Install MBP 1.4a OR MBP 1.8 - it doesn't matter which one as all the current plugins will work for either one.

Then install MBP++ v98.

Then your done. If you looked at my previous message that MBP = MBP 2ch Edition. They are the same thing. MBP is just short hand. The full name is Modular Beautiful People 2channel Edition.

The nexus has just the bouncing breast version last time I checked.
Here however they have a version that has "both" bouncing breasts and butt.
Link: http://www.loverslab...ad.php?tid=7990
  • 0

#25
Pirate_L

Pirate_L

    Member

  • Members
  • PipPipPip
  • 54 posts
Should i install MPB++ v98 straight after I installed MBP 1.4 and then install the XEO? If I do that first, then can I continue on disabling one of the lop files in Wyre Bash?
  • 0

#26
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts
Yes to all the above Pirate_L. Just remember to follow the Xeo instructions to the letter.
  • 0

#27
RFLillian

RFLillian

    Member

  • Members
  • PipPipPip
  • 90 posts
Is Shivering Isles absolutely required for Lovers? I misplaced my copy and I'm not sure if these mods will work on the Steam version? (I have both lol)
  • 0

#28
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts

Is Shivering Isles absolutely required for Lovers? I misplaced my copy and I'm not sure if these mods will work on the Steam version? (I have both lol)


Many of the lovers plugins do require it, like lovers creatures for example.
  • 0

#29
RFLillian

RFLillian

    Member

  • Members
  • PipPipPip
  • 90 posts

Many of the lovers plugins do require it, like lovers creatures for example.


Hmm, I see... it's been a while since Oblivion appeared on Steam, is it possible to install and play mods "normally" now? I remember when it was first released on Steam you couldn't use mods, I hope that changed?
  • 0

#30
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts
steam is fine as long as you didn't install it to the program files directory if you are running vista or win7.
  • 0

#31
RFLillian

RFLillian

    Member

  • Members
  • PipPipPip
  • 90 posts

steam is fine as long as you didn't install it to the program files directory if you are running vista or win7.


It is... I let Steam install itself wherever it saw fit, it's a little too late to change it now, isn't it? It'd be a lot of work to reinstall everything again :\
  • 0

#32
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts

steam is fine as long as you didn't install it to the program files directory if you are running vista or win7.


It is... I let Steam install itself wherever it saw fit, it's a little too late to change it now, isn't it? It'd be a lot of work to reinstall everything again :\


You will pretty much be screwed as you try to install mods as win7 will block you all the damn time. That is the bad news.

The good news is that you can move steam "WITHOUT" having to reinstall all of your games.

An ideal location is C:\Steam or you can even use a second hard drive.

Here is how to move steam: https://support.stea...=7418-YUBN-8129
  • 0

#33
RFLillian

RFLillian

    Member

  • Members
  • PipPipPip
  • 90 posts
I'm sure if I could get Oblivion to run, it would work much better now that I successfully moved my Steam folder (thanks so much for that BTW!), but alas, no matter how many times I reinstall the game, with little to no mods installed, and also with no mods at all, I simply can't get it to run... Steam and Non-Steam version. I guess I'll never know if I can run those mods now :\
  • 0

#34
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts
If you have no mods installed at all then you should be able to run the game with the steam version. Tell me exactly how you are starting the game and at what point it CTD on you.
  • 0

#35
RFLillian

RFLillian

    Member

  • Members
  • PipPipPip
  • 90 posts
Well, let's see, a couple months ago I tried playing it straight up vanilla with no mods installed, not even OBSE, and it wouldn't run... that was off CD's. I was thinking maybe a file somewhere in my PC got corrupt and was messing up my fresh install? I always delete the entire folder, plus the folder in My Documents.

This time, I installed the game through Steam (after uninstalling the previous CD version of course), I did install some mods this time. I added OBSE, the "fix" that lets you run it without going through Steam first, OBMM, and some other insignificant mods I like to use when I first start the game... It would start okay, but as soon as I hit the "New Game" option, it wouldn't load and there was an immediate CTD. I tried running the game without the mods installed and it didn't matter.

I'm stumped.
  • 0

#36
m3dicat3d

m3dicat3d

    Member

  • Members
  • PipPipPip
  • 83 posts
Thanks for this outstanding guide!!! I'm still so very new (nooobish) to all of this and this guide really helps not just in getting off the ground, but also getting my feet wet with the other proggy involved (OBMM, Wyre, BOSS, etc). I just installed Oblivion on a comp last week (first time I've had a comp that could run that game) and I went from relying soley on NMM to DL mods without a clue of what I was doing, to trying to overcome my intimidation of all these other programs (without a clue of what I am doing). Your guide was what gave me the "hand holding" I need to try and venture off and learn more about this (I NEVER thought installing mods could be so damn difficult lol)... Anyhow, that's a long version of saying GREAT GUIDE!!!

SO I went through the steps, added some other non-adult mods to round out my list before adding Lovers base files and your recommended plugins and made sure to play test some before moving onto the the Lovers reccomendations. I'm at the last phase of double checking my load order with the Lovers plugins compared to your final load order wishows, and I noticed that there is a LoversFSE.esp right above the AdultPlayPLUSforSSP.esp and I can't figure out if I missed something in the DL's. Am I missing something here (no pun intended)?
  • 0

#37
m3dicat3d

m3dicat3d

    Member

  • Members
  • PipPipPip
  • 83 posts
As a quick update, right now I am experiencing issues when the sex scenes display with either the succubus or the slave (in LoversMagic) where the animation will play, but it's all but blocked out by these giant yellow translucent blocks in the screen that look like they have exclamation points in the middle of them (guessing that indicates there's something wrong... which there is lol!)

Honestly though, any help would be greatly appreciated, I've been trying at this sooooo long now that it's getting very discouraging after all the work i'm doing to try and get these mods up and running, what with crashes, stuff like the exclamation points, unistall and reinstalls, etc. I REALLY would like to at least experience these more "basic" mods at the very least, I just feel like I'm spinning my wheels more than anything else right now... please help?


EDIT: This turns out to be the case for any sexual animation, succubus, slave, or npc, (in case that info is useful)
  • 0

#38
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 17,744 posts
@M3dicat3d, if you are seeing yellow triangles during sex that means you have done something wrong. Try reinstalling the lovers resource pack and then the lovers base pack and then archive invalidating via bsa redirection. Also make sure you have installed a body mod (HGEC or DMRA or the like) for females and one for men (robert's is the most popular).

@RFLillian, well if you can't run vanilla then I am wondering if your computer even meets the minimum required specifications to play the game.
  • 0

#39
m3dicat3d

m3dicat3d

    Member

  • Members
  • PipPipPip
  • 83 posts
Thanks again Greg, these are suggestions I've done a whole lot of already though sadly enough. I've gone step by step several times with multiple uninstalls/reinstalls of the game in the order Razarkis's outline, and then some. I did notice your reply to another poster who detailed similar yellow exclamation point block problems, and two links were reccomended to remedy the situation were the same base and resource files Razarkis starts us off with once the passive installs are complete. Since I already started with those two files for the start of the Lovers installs on each install I performed, the links unfortunately weren't able to help me. I do use archive invalidation by default on each file to be on the safe side and I do so considering the order I load the plugins into OBMM so that I'm keeping certain overwrites to the beginning of the process so the files like skeleteons, meshes, textures, etc in later added plugins are the ones I intend to have loaded and working. But I could go on, and what I should really do is just simply say "thanks!" :)

I really appreciate the attempt to help out and to the other forum regulars as well, and even though it looks like I'm just NOT going to get Lovers content to work with my install, at the very least I can say I learned ALOT about installing non-Lovers mods and keeping them in order and running, so at least I came out with something useful to show for it :)

Looks like great stuff here ppl, too bad I won't be able to use any of it, but at least I found a GREAT resource that taught me alot, and I'm sure to refer back once in a while if just to educate myself in the absence of the great work over here :)

Thanks again all :)
  • 0

#40
RFLillian

RFLillian

    Member

  • Members
  • PipPipPip
  • 90 posts

well if you can't run vanilla then I am wondering if your computer even meets the minimum required specifications to play the game.


My computer... well, let's just say the "recommended setting" for Skyrim is "Ultra". It far surpasses the recommended requirements. I think something it corrupt, a file, or maybe a mod or something, I don't know. I used to be able to play just fine, with the normal crashes here and there of course.
  • 1